<resources>
    <string name="app_name">FragmentDemo2021</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="name">Name</string>
    <string name="button">Button</string>
    <string name="second">Second</string>
    <string name="first">First</string>
    <string name="next">Next</string>
</resources>